Subject: [IPsec] Milestones changed for ipsecme WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 16 Sep 2016 09:18:00 -0700

Changed milestone "IETF Last Call on cryptographic algorithms for ESP
/ AH", set state to active from review, accepting new milestone.

Changed milestone "IETF Last Call on TCP Encapsulation of IKE and
IPsec", set state to active from review, accepting new milestone.

Changed milestone "IETF Last Call on Using EdDSA in the IKEv2", set
state to active from review, accepting new milestone.

Changed milestone "IETF Last Call on Split-DNS Configuration for
IKEv2", set state to active from review, accepting new milestone.

Changed milestone "IETF Last Call on Implicit IV in IPsec", set state
to active from review, accepting new milestone.

Changed milestone "IETF Last Call on partially quantum resistant
IKEv2", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/ipsecme/charter/